@import url('init.css');

/* =core
----------------------------------------------- */
body {font-family:Arial, Helvetica, sans-serif; font-size:.76em; color:#333333; line-height:1.6em; background: #4084b4; }
table {line-height:1.4em;}
p {margin-top:1.3em; margin-bottom:1.3em;}
#nojsDiv {background-color:#be0114; border-right:2px solid #fff; border-bottom:2px solid #fff; border-left:2px solid #fff; padding:5px 20px 7px 20px; color:#fff; font-size:1em;}
#containerDiv {position:relative; margin-right:auto; margin-left:auto; width:987px;}
#columnWrapperDiv {position:relative; width:987px; background-image:url("../images/background_shadow.gif"); background-repeat:repeat-y;}
#columnWrapperInnerDiv {width:979px; background-image:url("../images/background_shadowBase.jpg"); background-repeat:no-repeat; background-position:bottom right; min-height:673px;} /*width not counting right page shadow*/
#shadowLeft {position:absolute; top:0px; left:0px; height:673px; width:8px; background-image:url("../images/graphic_shadowLeft.gif"); background-repeat:no-repeat;}
#shadowRight {position:absolute; top:0px; left:979px; height:673px; width:8px; background-image:url("../images/graphic_shadowRight.gif"); background-repeat:no-repeat;}
#leftColumnDiv {float:left; width:225px; padding-left:8px; padding-bottom:100px;}
#threshold1Div {float:left; width:20px; height:315px; background-image:url("../images/background_contentLine.gif"); background-repeat:no-repeat;}
#centerColumnDiv {width:90%; margin:0 auto;}
#dualColumnDiv {float:left; width:665px; padding:30px 0px 20px 0px;}
#extendedColumnDiv {float:left; width:710px; padding:30px 0px 20px 0px;}
.nowrap {white-space: nowrap;}
.nobg{background: none !important;}
.longtitle{ line-height: 1.4; }

/* =masthdDiv
----------------------------------------------- */
#masthdDiv {position:relative; width:987px; background-image:url("../images/masthd/background_masthd.jpg"); background-repeat:no-repeat;}
.page-home #masthdDiv {width:989px;}
#masthdTopDiv {min-height:111px;}
#masthdTopDiv img.logo {xxxxxxxxxxxxxxxxposition:absolute; xxxxxxxxxxxxxxheight:46px; xxxxxxxxxxxxxxxxxxwidth:236px; xxxxxxxxxxxxxxtop:18px; xxxxxxxxxxxxxxxxleft:30px; xxxxxxxxxxxxz-index:300;}

#masthdLogos {padding-left:30px; position:absolute; top:40px;}
#masthdLogos a {margin-right:20px;}
#masthdLogos img.additionalLogos {margin-right:20px;}

#masthdTopDiv img.ftBtn {height:41px; width:179px; z-index:300;}
#masthdTopDiv div.ftBtnDiv {float:right; width:650px; padding-right:35px; line-height:normal;}
#masthdTopDiv div.ftBtnDiv a {float:right;}

#globalNavDiv {float:right; width:700px; padding-right:17px; line-height:normal;font-size:1.1em;font-weight:bold;}
#globalNavDiv a {font-size:1em; color:#005696; text-decoration:none; cursor:pointer;}
#globalNavDiv a:hover {font-size:1em; color:#005696; text-decoration:underline;}
#globalNavDiv a.gNav {float:right; padding:11px 5px 1px 5px; background-image:url("../images/masthd/graphic_pipe.gif"); background-repeat:no-repeat; background-position:top right; min-height:20px; text-align:center;}
#globalNavDiv a.gNavLast {float:right; text-align:left; padding:11px 0px 1px 8px; min-height:20px;}
#masthdMainNavDiv {margin-left:8px; height:40px;}
#homeHeaderDiv, #interior2HeaderDiv {display:none;}
#interiorHeaderDiv {display:block; background-image:url("../images/masthd/graphic_header.jpg"); width:987px; height:134px;}
#interiorHeaderDiv > div {padding-top: 75px; padding-left: 40px;}

.eyebrows {position:relative;}
.eyebrows p { position: absolute; top: 12px;padding-left: 41px; margin:0; font-weight: bold; color: #6e9f2b;}
.dropdown { width: 510px; position: absolute; top: 35px; left: 491px; z-index: 10;}
.dropdown ul {list-style-type: none; display:none; position:absolute;}
.dropdown ul.first {width: 163px; left:197px;}
.dropdown ul.second {width: 163px; left:163px;}
.dropdown ul.third {width: 145px; left:361px;}
.dropdown ul li {padding: 10px 0 10px 10px; background: rgb(0,86,151); /* The Fallback */ background: rgba(0,86,151,0.9); border-bottom:1px solid #fff;}
.dropdown ul li:hover { background: rgb(110,159,43); /* The Fallback */ background: rgba(110,159,43,0.9);}
.dropdown ul li.last{border:none;}
#globalNavDiv .dropdown a {color:#fff;}

/* =leftNavigationDiv
----------------------------------------------- */
#leftNavigationDiv {}
#leftNavigationDiv ul {margin:0em; padding:0em; list-style-type:none;}
#leftNavigationDiv ul li {display:inline;}
#leftNavigationDiv ul li a {border-bottom:1px solid #fff;}

/* =#rightNavigation
----------------------------------------------- */
#rightNavigation { display: inline-block; width: 30%; vertical-align: top; padding: 30px 0px 20px 30px; box-sizing: border-box;}
#rightNavigation ul{ list-style: none;}
#rightNavigation > div{ margin-bottom: 35px; line-height: 2;}

/* =mainContent, SET MAIN MIN HEIGHT TO MIN HEIGHT OF columnWrapperInnerDiv
----------------------------------------------- */
#mainContent { display: inline-block; width: 70%; border-right: 5px solid #ddeefb; box-sizing: border-box; padding: 30px 30px 20px 0px; min-height: 673px; }

/*width:204px = 225 - 13 - 8*/
a:link.navHd, a:visited.navHd, a:active.navHd {padding:18px 8px 20px 13px; font-size:1.1em; display:block; font-weight:bold; line-height:1.4em; text-decoration:none; color:#005696; background-color:#ddf4fe; background-image:url("../images/leftnav/background_level1_off.gif"); background-repeat:no-repeat; background-position:left bottom; width:204px;}
a:hover.navHd {padding:18px 8px 20px 13px; font-size:1.1em; display:block; font-weight:bold; line-height:1.4em; text-decoration:none; color:#fff; background-color:#035ea0; background-image:url("../images/leftnav/background_level1_over.gif"); background-repeat:no-repeat; background-position:left bottom; width:204px;}
a:link.navHdSelected, a:visited.navHdSelected, a:active.navHdSelected, a:hover.navHdSelected {padding:18px 8px 20px 13px; font-size:1.1em; display:block; font-weight:bold; line-height:1.4em; text-decoration:none; color:#fff; background-color:#035ea0; background-image:url("../images/leftnav/background_level1_over.gif"); background-repeat:no-repeat; background-position:left bottom; width:204px;}

a:link.subMenuLvl1First, a:visited.subMenuLvl1First, a:active.subMenuLvl1First {padding:6px 8px 6px 24px; font-size:.96em; display:block; line-height:normal; text-decoration:none; color:#154c89; background-color:#fff; background-image:url("../images/leftnav/background_level2First_off.gif"); background-repeat:no-repeat; background-position:left top;}
a:hover.subMenuLvl1First {padding:6px 8px 6px 24px; font-size:.96em; display:block; line-height:normal; text-decoration:none; color:#154c89; background-color:#fff; background-image:url("../images/leftnav/background_level2First_over.gif"); background-repeat:no-repeat; background-position:left top;} 
a:link.subMenuLvl1FirstSelected, a:visited.subMenuLvl1FirstSelected, a:active.subMenuLvl1FirstSelected, a:hover.subMenuLvl1FirstSelected {padding:6px 8px 6px 24px; font-size:.96em; display:block; line-height:normal; text-decoration:none; color:#154c89; background-color:#fff; background-image:url("../images/leftnav/background_level2First_over.gif"); background-repeat:no-repeat; background-position:left top;}

a:link.subMenuLvl1, a:visited.subMenuLvl1, a:active.subMenuLvl1 {padding:6px 8px 6px 24px; font-size:.96em; display:block; line-height:normal; text-decoration:none; color:#154c89; background-color:#fff; background-image:url("../images/leftnav/background_level2_off.gif"); background-repeat:no-repeat; background-position:left top;}
a:hover.subMenuLvl1 {padding:6px 8px 6px 24px; font-size:.96em; display:block; line-height:normal; text-decoration:none; color:#154c89; background-color:#fff; background-image:url("../images/leftnav/background_level2_over.gif"); background-repeat:no-repeat; background-position:left top;} 
a:link.subMenuLvl1Selected, a:visited.subMenuLvl1Selected, a:active.subMenuLvl1Selected, a:hover.subMenuLvl1Selected {padding:6px 8px 6px 24px; font-size:.96em; display:block; line-height:normal; text-decoration:none; color:#154c89; background-color:#fff; background-image:url("../images/leftnav/background_level2_over.gif"); background-repeat:no-repeat; background-position:left top;}

/* =call outs
----------------------------------------------- */
div.callOutRight {position:relative; width:260px; float:right;}
div.callOutRight p {font-size:1em; color:#333;}
div.callOutRight img.btn {margin:0px 0px 12px 11px}
div.callOutLeft {position:relative; width:225px;}
div.callOutLeft p {font-size:1em; color:#333;}
div.callOutLeft img.btn {margin:0px 0px 12px 11px}

#calloutTopCloak div.coTop {visibility:hidden;}


/* =lists
----------------------------------------------- */
ul.list01 {margin:1.3em 0em 1.3em 0em; padding:0em 0em 0em 0em; list-style-type:none;}
ul.list01 li {margin:0em 0em .4em 0em; padding:0em 0em 0em 0em; background-image:url("../images/bullet01.gif"); background-repeat:no-repeat; background-position:.1em .6em; padding-left:1.1em;}
ul.list01 li.level2 {margin:0em 0em .4em .9em; padding:0em 0em 0em 0em; background-image:url("../images/bullet02.gif"); background-repeat:no-repeat; background-position:.3em .6em; padding-left:1.2em;}
ul.list01 li.level2NoBK {margin:0em 0em .4em .9em; padding:0em 0em 0em 0em; background-image:none; padding-left:1.2em;}

ul.listTbl01 {margin:.5em 0em 0em 0em; padding:0em 0em 0em 0em; list-style-type:none;}
ul.listTbl01 li {margin:0em 0em .6em 0em; padding:0em 0em 0em 0em; background-image:url("../images/bullet03.gif"); background-repeat:no-repeat; background-position:.1em .6em; padding-left:1.2em;}
ul.listTbl01 li.last {margin:0em 0em 0em 0em;}

ol {margin-top:0px; padding-top:0px; margin-left:28px;}
ol li {margin:0em 0em .4em 0em;}
ol li.noNum {list-style:none;}
ol.bld01 {font-weight:bold;}
ol li.pln01, ol.bld01 li .pln01 {font-weight:normal;}

ul.siteMap {margin:0em .6em 1.2em 0em; padding:0em 0em 0em 0em; list-style-type:none; font-family:Verdana, Arial, Helvetica, sans-serif; float:left;}
ul.siteMap li.title {margin:0em 0em .4em 0em; padding:0em 0em 0em 0em; font-size:1.1em; font-weight:bold;}
ul.siteMap li.chapter {margin:.8em 0em .4em 0em; padding:0em 0em 0em 0em; font-size:.92em; font-weight:bold;}
ul.siteMap li.chapterFirst {margin:0em 0em .4em 0em;}
ul.siteMap li.page {margin:0em 0em .4em 1em; padding:0em 0em 0em 0em; line-height:1.3em; font-size:.92em; font-weight:normal;}
ul.siteMap li.content {margin:0em 0em .3em 2.2em; padding:0em 0em 0em 0em; font-size:.86em; line-height:1.3em; font-weight:normal;}
ul.siteMap li.contentLast {margin:0em 0em .6em 2.2em;}
ul.siteMap li.subcontent {margin:0em 0em .3em 3em; padding:0em 0em 0em 0em; font-style:italic; font-size:.86em; line-height:1.3em; font-weight:normal;}
ul.siteMap li.title a, ul.siteMap li.chapter a, ul.siteMap li.page a, ul.siteMap li.content a, ul.siteMap li.subcontent a {text-decoration:none;}
ul.siteMap li.title a:hover, ul.siteMap li.chapter a:hover, ul.siteMap li.page a:hover, ul.siteMap li.content a:hover, ul.siteMap li.subcontent a:hover {text-decoration:underline;}

ul.siteMap li.noMargTop {margin:0em 0em .4em 0em;}
ul.noMargTop {margin:0em 0em .5em 0em;}
ul.noMargBot {margin:.5em 0em 0em 0em;}
ul.noMarg {margin:0em 0em 0em 0em;}
ul.margLeft01 {margin-left:21px;}


/* =typography
----------------------------------------------- */
.subhd01 {font-size:2.4em; line-height:normal; font-weight:bold; color:#005596; margin-top:0em; margin-bottom:1em;}
.subhd02 {font-size:1.2em; font-weight:bold; color:#006699; margin-top:1.3em; line-height:1.6em;}
.subhd03 {font-size:1.6em; font-weight:bold; color:#006699; margin-top:1.3em; line-height:1.6em;}
.subhd04 {font-size:1.4em; line-height:normal; font-weight:bold; color:#376da6; margin-top:1.2em; margin-bottom:.3em;}
.subhd05 {font-size:1.8em; line-height:1.2em; font-weight:bold; color:#363636; margin-top:-1em; margin-bottom:1em;}
sup.regSubhead {font-size:.58em; vertical-align:baseline; position:relative; bottom:0.75em;}
sup.reg {font-size:smaller; vertical-align:baseline; position:relative; bottom:0.50em; text-decoration:none;}
sup {font-size:smaller; vertical-align:baseline; position:relative; bottom:0.33em;}
sup.ref {font-size:smaller; vertical-align:baseline; position:relative; bottom:0.33em;}
.footnote {color:#666666; font-size:.86em; line-height:1.3em; margin-bottom:0px;}
.pdfSize {font-size:.74em; color:#666666; white-space:nowrap;}
.asterisk {font-size:1.1em;}
.copy01 {font-size:.76em; line-height:normal; font-weight:normal; color:#005596;}
.copy02 {color:#999999; font-size:.86em;}
.copy03 {color:#95c658; font-size:1.2em; font-weight:normal; font-family:"Times New Roman", Times, serif;}
.copy04 {font-size:.92em;}
.copy05 {font-size:.42em;}


/* =links -- link, visited, hover and then active [must remain in this order]
----------------------------------------------- */
a:link {color:#005696; text-decoration:underline;}
a:visited {color:#005696; text-decoration:underline;}
/*a:hover {background-color:#99FF66;}*/
a:active {color:#005696; text-decoration:underline;}


/* =page controls
----------------------------------------------- */
p.pageControls {font-size:.86em;}
p.pageControls a:link, p.pageControls a:visited, p.pageControls a:active {color:#376da6; text-decoration:none;}
p.pageControls a:hover {text-decoration:underline;}
p.pageControls span {font-size:.82em; padding:0px 2px;}


/* =footer
----------------------------------------------- */
#footerDiv {width:987px; margin-bottom:25px;}
#footerDiv div.logo {float:left; margin:20px 70px 0px 16px; width:124px; height:58px;}
#footerDiv div.content {float:left; width:705px; padding:35px 0px 0px 0px; font-size:.92em; color:#fff; text-align:center;}
#footerDiv div.content p {margin-top:22px; line-height:1.7em;}
#footerDiv div.footerLinks a {font-size:1.1em; color:#fff; text-decoration:none;}
#footerDiv div.footerLinks a:hover {font-size:1.1em; color:#fff; text-decoration:underline;}
#footerDiv span {padding:0px 9px; color:#fff;}
#footerDiv span.nowrap {padding:0;}
#footerDiv #isiTitle {margin-top:55px; font-size:1.1em; text-align:left;}
#isiTitle {font-weight:bold; font-size:22px;}
#footerDiv #film_ISI {text-align:left;}
#footerDiv #film_ISI p {margin-top:1em; margin-bottom:1em; line-height:1.3em;}
#footerDiv a.isiLinks {color:#fff; text-decoration:underline;}
#footerDiv a:hover.isiLinks {color:#fff; text-decoration:underline;}


/* =forms
----------------------------------------------- */
form .formMarg01 {margin-bottom:.8em;}
form .formMarg02 {margin:4px 0px;}
form .formMarg03 {margin:1.2em 0em 1em 0em;}
form .formMarg04 {margin-bottom:.2em;}

form .colLeft {float:left;}
form .colRight {float:right; text-align:left;}

form .radioBtn01 {margin-top:0px; margin-right:4px; vertical-align:middle;}
form .rbOffset01 {margin-left:8px;}

form .vStack {display:block; float:left; padding:0em 0em .4em 0em; font-weight:bold;}
form .vStack span.text01 {font-weight:normal; font-size:.92em;}
form label.hStack {display:block; float:left; padding:.2em 0em .2em 0em; font-weight:bold;}
form div.hStack {display:block; float:left; padding:.2em 0em .2em 0em;}

form .width01 {width:379px;}
form .width03 {width:175px;}
form .width04 {width:150px;}
form .width05 {width:75px;}
form .width06 {width:250px;}
form .width07 {width:105px;}

form input.button {margin-right:4px;}


/* =dialogs
----------------------------------------------- */
#mask01Div {position:absolute; display:none; top:0px; left:0px; width:100px; height:100px; z-index:475;}
#mask01Iframe {position:absolute; display:none; top:0px; left:0px; height:100px; width:100px; z-index:476; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=35); opacity:0.35;}
#mediaMOADiv {position:absolute; top:90px; left:-1500px; padding:1px; text-align:right; z-index:500; background: #000;}
#mediaMOADiv a {color: #fff;}
#mediaMOAMovieThmb {position:absolute; top:-2000-px; left:-2000px; background:#000; height:1px; width:1px; overflow:hidden;}
#mediaAdminDiv {position:absolute; top:90px; left:-1500px; padding:1px; text-align:right; z-index:500; background: #000;}
#mediaAdminDiv a {color: #fff;}
#mediaAdminMovieThmb {position:absolute; top:-2000-px; left:-2000px; background:#000; height:1px; width:1px; overflow:hidden;}
#leavingSiteDiv, .tabletMsgDiv {position:absolute; top:90px; left:-1500px; width:490px; background-color:#fff; border:3px solid #B5DC11; padding:1px 1px 1px 1px; text-align:left; z-index:550;}
#leavingSiteDiv div.content, .tabletMsgDiv div.content {border:1px solid #0E3594; padding:0px 12px 12px 12px; line-height:1.6em;}
#leavingSiteDiv div.content p, .tabletMsgDiv div.content p {margin-top:1em; margin-bottom:1em;}
#leavingSiteDiv div.content img, .tabletMsgDiv div.content img {margin-top:10px; margin-right:8px;}

.tabletMsgDiv {width:685px;}
.tabletMsgDiv h5 {color:#115a90; font-size:18px; margin-bottom:10px;}
.tabletMsgDiv h6 {color:#0e5894; font-size:12px; font-weight:bold;}
.tabletMsgDiv .logo {float:left;}
.tabletMsgDiv .close {float:right; margin:0 -10px 0 0;}
.tabletMsgDiv .topBar {margin-bottom:20px;}
.tabletMsgDiv .faq {height:400px; overflow-y:auto; padding-right:20px; *overflow-x:hidden;}
.tabletMsgDiv .faq ol.alpha {list-style-type: lower-alpha;}
.tabletMsgDiv .faq .ref {font-size:10px;}
.tabletMsgDiv .faq .ref-text {margin-left:10px;}
.tabletMsgDiv sup {*position:static; *vertical-align:5px;}

#pdfMessageDiv {position:absolute; top:150px; left:-1500px; width:470px; background-color:#fff; border:3px solid #B5DC11; padding:1px 1px 1px 1px; text-align:left; z-index:555;}
#pdfMessageDiv div.content {border:1px solid #0E3594; padding:12px 12px 12px 12px;  line-height:1.6em;}
#pdfMessageDiv div.content img {margin-right:8px;}
#pdfMessageDiv img.pdfIcon {margin:4px 0px 0px 6px;}
#pdfMessageDiv a.button {margin:4px 0px 0px 0px;}
#getFlashDiv {position:absolute; top:90px; left:-1500px; width:490px; background-color:#fff; border:3px solid #B5DC11; padding:1px 1px 1px 1px; text-align:left; z-index:560;}
#getFlashDiv div.content {border:1px solid #0E3594; padding:0px 12px 12px 12px; line-height:1.6em;}
#getFlashDiv div.content p {margin-top:1em; margin-bottom:1em;}
#mapTipsDiv {position:absolute; top:90px; left:-1500px; width:350px; background-color:#fff; border:3px solid #B5DC11; padding:1px 1px 1px 1px; text-align:left; z-index:552;}
#mapTipsDiv div.content {border:1px solid #0E3594; padding:12px 12px 12px 12px; line-height:1.6em;}
#mapTipsDiv div.content img.marker {margin-top:0px; margin-right:0px;}
#mapTipsDiv div.content img {margin-top:10px; margin-right:8px;}


#spanishDiv {position:absolute; top:90px; left:-1500px; width:600px; background-color:#fff; border:3px solid #B5DC11; padding:1px 1px 1px 1px; text-align:left; z-index:560;}
#spanishDiv div.content {padding:150px 130px; line-height:1.6em; position:relative;}
#spanishDiv div.content table {width:100%;}
#spanishDiv div.content table a {font-size:15px; font-weight:bold;}
#spanishDiv .close {position:absolute; top:10px; right:10px;}

/* formulary tool css */
.formularyToolMsgDiv {position:absolute; width: 919px; top: 39px !important;left:-1500px;z-index:550;background:url("../hcp/images/ft/ftshadow.png") no-repeat bottom center;padding-bottom: 55px;}
.formularyToolMsgDiv .ftContainer {background-color:#fff;border:3px solid #B5DC11;padding:1px 1px 1px 1px;padding-bottom: 95px;}
.formularyToolMsgDiv .close {height:31px;width:31px;float:right; margin: -15px -12px 0 0;}
.formularyToolMsgDiv form {padding: 0 78px 0 88px;}
.formularyToolMsgDiv .header {height: 86px; padding-top: 36px;}
.formularyToolMsgDiv .header .logo {background:url("../images/masthd/logo_suboxone.gif") no-repeat top left;height:58px;margin:0;width:304px;padding-bottom: 29px; }
.formularyToolMsgDiv .beforeResults {padding-top:33px; height:19px; padding-bottom: 6px;}
.formularyToolMsgDiv .beforeResults.inactive {display: none;}
.formularyToolMsgDiv .beforeResults h5 {color:#115a90; font-size:19px;}
.formularyToolMsgDiv .afterResults {width:735px;background: url("../hcp/images/ft/afterResults.png") no-repeat top center;height:66px;}
.formularyToolMsgDiv .afterResults.inactive {display: none;}
.formularyToolMsgDiv .afterResults h5 {color:#000000; font-size:22px;text-align: center;padding-top: 5px;line-height: 27px;}
.formularyToolMsgDiv .stateAndCountySelectors { padding-top: 24px;padding-bottom: 21px;}
.formularyToolMsgDiv .stateAndCountySelectors label {float: left; padding-top: 2px; font-size: 15px; padding-right:14px;}
.formularyToolMsgDiv .stateAndCountySelectors input.btn {background:url("../hcp/images/ft/gobtn.png") no-repeat top left;width:88px;height:33px;border: none;padding: 0;margin-top: -2px;margin-left: 33px;position:absolute;left: 726px;}
.formularyToolMsgDiv .stateAndCountySelectors input.btn.inactive {background-image:url("../hcp/images/ft/gobtngrey.png");}
.formularyToolMsgDiv .stateAndCountySelectors .styled-select {float: left; width: 136px; height: 22px; overflow: hidden; background: url(new_arrow.png) no-repeat right #ddd; border: 1px solid #d9d9d9;}
.formularyToolMsgDiv .stateAndCountySelectors .styled-select select{ color:#ababab; font-size: 15px; padding-left: 9px; width: 136px; line-height: 1; border: 0; border-radius: 0; height: 24px; -webkit-appearance: none;}
.formularyToolMsgDiv .stateAndCountySelectors .countySelectorBox {float:left;margin-left: 34px;}
.formularyToolMsgDiv .stateAndCountySelectors .countySelectorBox select {width: 190px !important;}
.formularyToolMsgDiv .stateAndCountySelectors .stateSelectorBox {float:left;}
.formularyToolMsgDiv .stateAndCountySelectors .stateSelectorBox select {width: 190px !important;}
.formularyToolMsgDiv .isi {padding-top: 22px;padding-right: 10px;min-width:735px;max-width:735px;width:735px; }
.formularyToolMsgDiv .isi h6 {font-size: 12px;margin: 5px 0 9px 0;}
.formularyToolMsgDiv .isi p {line-height: 13px;font-size: 11px;margin: 0 0 14px 0px;background-color: #ffffff;}
.formularyToolMsgDiv .isi a {color:#000000;}
.formularyToolMsgDiv .isi .afterResults{width: auto;background: none; height: auto; margin-top: 0;font-size: 11px;}
.formularyToolMsgDiv .isi .afterResults.inactive {display: none;}
.formularyToolMsgDiv .isi .afterResults ol { margin-top: 0px;line-height: 13px;padding-top: 0px;margin-left: 15px;margin-bottom: 13px;}
.formularyToolMsgDiv .isi .afterResults ol li { margin: 0;}
.formularyToolMsgDiv .resultPanel {margin-top: 24px;}
.formularyToolMsgDiv .resultPanel.inactive {display: none;}
.formularyToolMsgDiv .resultPanel .tabArea {margin-left: -2px;position: relative;}
.formularyToolMsgDiv .resultPanel .tabArea li { display:inline; margin-left: -3px; background:url("../hcp/images/ft/tabAreabtn.png") no-repeat top left;padding-top: 22px;}
.formularyToolMsgDiv .resultPanel .tabArea li.cp { background:url("../hcp/images/ft/cpbtn.png") no-repeat top left; padding-left: 166px}
.formularyToolMsgDiv .resultPanel .tabArea li.cp.selected { background:url("../hcp/images/ft/cpbtn_s.png") no-repeat top left; padding-left: 201px;}
.formularyToolMsgDiv .resultPanel .tabArea li.mde { background:url("../hcp/images/ft/mdebtn.png") no-repeat top left; padding-left: 147px;}
.formularyToolMsgDiv .resultPanel .tabArea li.mde.selected { background:url("../hcp/images/ft/mdebtn_s.png") no-repeat top left; padding-left: 177px;}
.formularyToolMsgDiv .resultPanel .tabArea li.mdd { background:url("../hcp/images/ft/mddbtn.png") no-repeat top left; padding-left: 147px;}
.formularyToolMsgDiv .resultPanel .tabArea li.mdd.selected { background:url("../hcp/images/ft/mddbtn_s.png") no-repeat top left; padding-left: 177px;}
.formularyToolMsgDiv .resultPanel .tabArea li:first-child { border-left: 2px solid #e2e2e2;margin-left:0;}
.formularyToolMsgDiv .resultPanel table {border:2px solid #e2e2e2;width: 740px;margin-top: -4px; margin-top: -5px \0/;font-size: 15px;margin-left: -2px;border-spacing: 0;box-shadow: 1px 1px 5px rgba(0,0,0,0.1);border-collapse: collapse;}
.formularyToolMsgDiv .resultPanel table tr { background: #ffffff;}
.formularyToolMsgDiv .resultPanel table tr.h {background:#ffffff !important;}
.formularyToolMsgDiv .resultPanel table th {vertical-align: bottom;height: 34px;padding: 0;text-align: left;}
.formularyToolMsgDiv .resultPanel table th.left {width: 339px;}
.formularyToolMsgDiv .resultPanel table th.middle {width: 191px;}
.formularyToolMsgDiv .resultPanel table th.right {width: 191px;}
.formularyToolMsgDiv .resultPanel table td {height: 27px;padding: 2px 0 0 0;}
.formularyToolMsgDiv .resultPanel table td.left {padding-left: 25px;}
.formularyToolMsgDiv p.ft_footnote {margin: 30px 0 0 0;}


/* custom select box */
.selectBox-dropdown { width: 137px !important;position: relative;font-size: 15px;border: solid 1px #d9d9d9;line-height: 1.5;text-decoration: none;text-align: left;color: #000;outline: none;vertical-align: middle; border-bottom-right-radius: 5px;border-top-right-radius: 7px;display: inline-block; cursor: default;}
.selectBox-dropdown.stateSelector { width: 160px !important; }
.selectBox-dropdown.countySelector { width: 190px !important; }
.selectBox-dropdown.inactive {color:#ababab; }
.selectBox-dropdown.selectBox-menuShowing-bottom {-moz-border-radius-bottomleft: 0;-moz-border-radius-bottomright: 0;-webkit-border-bottom-left-radius: 0;-webkit-border-bottom-right-radius: 0;border-bottom-left-radius: 0;border-bottom-right-radius: 0;}
.selectBox-dropdown .selectBox-label { padding: 0px 2px 0 13px;display: inline-block;white-space: nowrap;overflow: hidden;}
.selectBox-dropdown .selectBox-arrow { position: absolute;top: 0;right: 0;height: 23px;width: 29px;border-bottom-right-radius: 5px;border-top-right-radius: 5px; background: url("../hcp/images/ft/arrow.png") top left no-repeat;}
.selectBox-dropdown-menu { overflow-y: auto;max-height: 319px !important;position: absolute;z-index: 99999;min-height: 1em;border: solid 1px #d9d9d9;background: #FFF; -webkit-overflow-scrolling: touch;margin-top: 1px !important;}
.selectBox-inline { min-width: 150px;outline: none;border: solid 1px #BBB;background: #FFF;display: inline-block;overflow: auto;}
.selectBox-inline:focus {border-color: #666;}
.selectBox-options,.selectBox-options LI,.selectBox-options LI A {list-style: none;display: block;cursor: default;padding: 0;margin: 0;}
.selectBox-options.selectBox-options-top{ border-bottom:none;margin-top:1px; -moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;-webkit-border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px;border-top-left-radius: 5px;border-top-right-radius: 5px;}
.selectBox-options LI A {  font-size: 15px;	line-height: 22px; padding: 0px 2px 0 13px; white-space: nowrap; overflow: hidden; background: 6px center no-repeat; text-decoration: none;color:#000000;}
.selectBox-options LI.selectBox-hover A { background-color: #9dbd71;}
.selectBox-options LI.selectBox-disabled A {color: #000;background-color: transparent;}
.selectBox-options .selectBox-optgroup { color: #000;font-weight: bold;line-height: 1.5; padding: 0 .3em; white-space: nowrap;}


/* =tables
----------------------------------------------- */
.borderF01 {border:1px solid #e5d7cd;}

table td.cellhd1FC {padding:3px 4px 3px 4px; font-weight:bold; color:#376da6; border-right:1px solid #ffffff; border-bottom:1px solid #e7f3ff; text-align:left; line-height:normal;}
table td.cellhd1MC {padding:3px 4px 3px 4px; font-weight:bold; color:#376da6; border-right:1px solid #ffffff; border-bottom:1px solid #e7f3ff; text-align:left; line-height:normal;}
table td.cellhd1LC {padding:3px 4px 3px 4px; font-weight:bold; color:#376da6; border-bottom:1px solid #e7f3ff; text-align:left; line-height:normal;}

table td.celldata1FC {padding:3px 4px 3px 4px; border-right:1px solid #e7f3ff; border-bottom:1px solid #e7f3ff; text-align:left; line-height:normal; font-size:.92em;}
table td.celldata1MC {padding:3px 4px 3px 4px; border-right:1px solid #e7f3ff; border-bottom:1px solid #e7f3ff; text-align:left; line-height:normal; font-size:.92em;}
table td.celldata1LC {padding:3px 4px 3px 4px; text-align:center; line-height:normal; border-bottom:1px solid #e7f3ff; text-align:left; line-height:normal; font-size:.92em;}

table td.cellAlignL {text-align:left;}
table td.cellAlignM {text-align:center;}
table td.cellAlignR {text-align:right;}
table td.cellPadding01 {padding:3px 4px 10px 4px;}

.borderF02 {border:1px solid #e5d7cd;}
table tr.rowColor01 {background-color:#005696;}
table tr.rowColor02 {background-color:#e8f3de;}
table td h4 {font-size:1.1em; color:#376da6; margin-bottom:6px;}
table td p {margin-top:6px; margin-bottom:6px;}
table td.cellTitle2FC {font-weight:bold; font-size:1.6em; color:#fff; text-align:center; padding:10px; line-height:1.2em; border-top:1px solid #4080b0; border-right:1px solid #005696; border-bottom:1px solid #005696; border-left:1px solid #005696;}

table td.cellhd2FC {padding:6px 5px 6px 5px; font-weight:bold; color:#376da6; border-right:1px solid #bde0a1; border-bottom:1px solid #bde0a1; border-left:1px solid #bde0a1; text-align:left; vertical-align:bottom; line-height:normal;}
table td.cellhd2MC {padding:6px 5px 6px 5px; font-weight:bold; color:#376da6; border-right:1px solid #bde0a1; border-bottom:1px solid #bde0a1; text-align:left; vertical-align:bottom; line-height:normal;}
table td.cellhd2LC {padding:6px 5px 6px 5px; font-weight:bold; color:#376da6; border-right:1px solid #bde0a1; border-bottom:1px solid #bde0a1; text-align:left; vertical-align:bottom; line-height:normal;}

table td.celldata2FC {padding:6px 5px 6px 5px; border-right:1px solid #bde0a1; border-bottom:1px solid #bde0a1; border-left:1px solid #bde0a1; text-align:left; line-height:normal; background-color:#eff7e8;}
table td.celldata2MC {padding:6px 5px 6px 5px; border-right:1px solid #bde0a1; border-bottom:1px solid #bde0a1;}
table td.celldata2LC {padding:6px 5px 6px 5px; border-right:1px solid #bde0a1; border-bottom:1px solid #bde0a1;}

table td.cellPadding02 {padding:3px 4px 10px 4px;}
table td.cellAlignT {vertical-align:top;}


/* =video stories
----------------------------------------------- */
#videoStories p.stories {display:none;}
#videoThumbsDiv {height:1px; width:1px; overflow:hidden;}


/* =references
----------------------------------------------- */
p.refTitle {font-weight:bold; margin-top:3em; margin-bottom:0em;}
ol.ref {margin-top:0px; padding-top:0px; margin-left:22px; font-size:.92em; font-weight:bold;}
ol.ref li {margin:0em 0em .4em 0em;}
ol.ref li span.plainTxt {font-weight:normal;}
p.reference {font-size:.92em; font-weight:normal; margin:0em 0em .4em 0em;}

ol.ref li ol { list-style-type: lower-alpha; }


/* =faqs
----------------------------------------------- */
div.Q1 {float:left; width:14px; text-align:center; padding:2px 4px; background-color:#005596; color:#fff; font-weight:bold; margin-bottom:8px;}
div.Q2 {float:left; width:400px; padding:3px 0px 0px 8px; font-weight:bold; margin-bottom:8px; color:#005596;}
div.A1 {float:left; width:14px; text-align:center; padding:2px 4px; background-color:#6e9d33; color:#fff; font-weight:bold; margin-bottom:8px;}
div.A2 {float:left; width:405px; padding:3px 0px 15px 8px;}


/* =home
----------------------------------------------- */
#slideContainer, #homeHeaderDiv {height:241px; position:relative;}
#slideContainer .slide {display:none;}
#slideContainer .current {display:block;}
#homeHeaderDiv .slideBtns {position:absolute; right:40px; bottom:10px;}
#homeHeaderDiv .slideBtns a {background:url("../images/masthd/btn_slide_off.gif") no-repeat 5px 5px; display:inline-block; height:11px; padding:5px; width:11px;}
#homeHeaderDiv .slideBtns a.selected {background:url("../images/masthd/btn_slide_on.gif") no-repeat 5px 5px;;}



/* =miscellaneous
----------------------------------------------- */
.noMargTop {margin-top:0px;}
.noMargBottom {margin-bottom:0px;}
.margBottom01 {margin-bottom:.4em;}
.margBottom02 {margin-bottom:1.3em;}
.noMargTB {margin-top:0px; margin-bottom:0px;}
.margLeft01 {margin-left:-9px;}
.margTB01 {margin-top:1.3em; margin-bottom:1.3em;}
.textAlignRight {text-align:right;}
.textAlignLeft {text-align:left;}
.textIndent {margin-left:30px; margin-right:30px;}
.flaotRight {float:right;}
div.line01 {height:1px; overflow:hidden; background-color:#ccddea; background-image:url("../images/background_line01.gif"); background-position:right; background-repeat:no-repeat; margin-top:1.3em; margin-bottom:1.3em;}
.highlighter {background-color:#FFFF00;}
.ysk { color: #990066; }

.smallCap { font-variant: small-caps;}

.clear:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clear             { zoom: 1; } /* IE6 */
*:first-child+html .clear { zoom: 1; } /* IE7 */

/* left nav links 
--------------------------------------------------*/
div.callout_tablet {
  width: 225px;
}

div.callout_tablet p {
  padding: 30px 0 30px 20px;
  font-size: .9em;
}


@media handheld {
	.tabletMsgDiv .faq {height:100%;}
}

@media screen and (max-device-width: 480px) {
	.tabletMsgDiv .faq {height:100%;}
}

.survey .content{height:400px;}
.survey h2{color: #80AA45;padding-bottom: 25px;background: url(/hcp/images/survey_question_fadeBar.jpg) no-repeat bottom center;margin-top:-10px;line-height:110%;padding-right:50px;}
.survey .questionText{color:#115a90; font-size:18px; margin-bottom:10px;margin-top:5px;}
.survey .question .questionInfo{margin-left:10px;font-size:10px;}
.survey .question .questionError{margin-left:10px;font-size:12px;color:red;}
.survey .question{}
.survey .progressText{font-size:10px;position:absolute;bottom:20px;}
.survey .question .questionChoices li{list-style: none;}
.survey .surveyButtons{bottom: 40px;    position: absolute;    right: 20px;}
.survey #progressbar{position: absolute;bottom: 10px;width: 95%;height:15px;background:#E7E7E7;}
.survey #progressbar .ui-widget-header{background:#005595;border: 1px solid #005595;}
.survey .topBar{margin-bottom:10px;}
.survey .surveyButtons button{border:none;background: url(/hcp/images/survey_nav_button.jpg) no-repeat top right;
height: 25px;color:#80AA45;font-weight:bold; padding-right:30px;}
.survey .surveyButtons .navButtonRight:hover{cursor: pointer;}


@media only screen and (-webkit-device-pixel-ratio: 2) {
	.tabletMsgDiv .faq {height:100%;}
}

.tabletMsgDiv.survey form.surveyForm{color:#404040; margin-top:.5em;}
.tabletMsgDiv.survey form.surveyForm span{font-weight:normal;}
.tabletMsgDiv.survey h5{font-size:28px; font-weight:bold;line-height:100%;}
.tabletMsgDiv.survey form.surveyForm ul{background:#e6f3fc;}
.tabletMsgDiv.survey form.surveyForm ul li{list-style: none;}
.tabletMsgDiv.survey h3{font-size:18px;color:#555657}
.tabletMsgDiv.survey form.surveyForm ul.tabelGrid li.tableHeading{display:block;font-style:italic;}
.tabletMsgDiv.survey form.surveyForm ul.tabelGrid{width:350px;margin-left:2em;margin-top: .5em;margin-bottom: .5em;}
.tabletMsgDiv.survey form.surveyForm ul.tabelGrid li{display:inline-block;width: 165px;}
.tabletMsgDiv.survey form.surveyForm #surveySubmit{background: url(../images/buttons/submit2.gif);border: none;height: 34px;width: 115px;margin-top:2em;}
.tabletMsgDiv.survey form.surveyForm ul.outterList{padding: 15px;}
.tabletMsgDiv.survey form.surveyForm ul.outterList li h2{margin-top:1em;margin-bottom:1em;}
.tabletMsgDiv.survey form.surveyForm #surveySubmit:hover{cursor:pointer;}
.tabletMsgDiv.survey .topBar{margin-bottom:0;}
.tel{cursor: default;}

/*isi*/
.isi {bottom:0; position:fixed; z-index:999; width: 100%; left:0}
.contentisi {background:#5c7486; position:absolute; bottom:0; left:0; width:100%; overflow: visible !important;}
.contentisi .sitewidth {padding:10px 0 0 0; position:relative; width:970px; margin:0 auto;}
.contentisi .toggle {background:#5c7486; position:absolute; right:0; top:-19px; }
.contentisi .toggle a {background: url(../images/toggle_more.png) no-repeat 90px 8px; color:#aebbc5; display:block; padding:5px 40px 0 20px;}
.contentisi .toggle a.lessisi {background: url(../Images/toggle_less.png) no-repeat 90px 8px;}
.contentisi .isitext {height:60px; overflow:hidden;}
.contentisi .indication {background:#496071; float:right; padding:5px 10px; width:400px;}
.contentisi .indication p {margin:0;}
.contentisi h5 {color:#ffffff; font-size:16px; margin:0; text-transform:uppercase;}
.contentisi p {color:#c0d0d0; font-size:10px; line-height: 1.1; margin-bottom: 15px;}
.contentisi p a {color: #00acec;}
/* isi custom scrollbar */
.scrollable {overflow:hidden !important;}
.scrollablebody {height:100%;overflow:hidden; }
.scrollablerail {background: #b0c3d1; float: right; height: 100%; position: relative; width: 5px; margin-left: 5px;}
.isMobile .scrollablerail {width: 10px;}
.scrollablehandle {background: #00acec; height: 35px; left: 0; position: absolute; top: 0; width: 100%;}

/*footer*/
.footer {height:100px; margin:0 auto; width:99%}
.footer {padding-bottom: 50px; padding-top:30px;}
.smallMonitor .homepage .footer {margin-bottom: 10px;}
.inside .footer {position:static;}
.footer .logo {float:left;display: inline-block; padding-left:30px;}
.footer .links {display:inline-block; box-sizing:border-box; padding-left:20px;width: 705px;}
.footer .links ul {margin:0 0 5px 0; position: relative;}
.footer .links ul, .footer .links p {text-align:left;}
.footer .links li {border-right:1px solid white; display:inline-block; *display:inline; list-style:none; padding:0 5px;}
.footer .links li:first-child {padding:0 5px 0 0;}
.footer .links li a, .footer .links p {color:white;}
.footer .links li a {font-size:12px;}
.footer .links li.share, .footer .links li.last {border:none;}
.footer .links li.share {border:none; padding:0 0 0 10px;}
.footer .links li.share a {background: url(../Images/icon_share.png) no-repeat 0 1px; font-weight:bold; padding-left:18px;}
.footer .links p {font-size:10px;}


/* =Exiting Modal
----------------------------------------------- */
.modal-container {
	display: none;
}

.modal-container .modal-mask {
	background: rgba(0, 0, 0, 0.3);
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 999;
}

.modal-container .modal-body {
	background: #FFFFFF;
	box-sizing: border-box;
	margin-left: -317px;
	position: fixed;
	top: 100px;
	left: 50%;
	width: 635px;
	z-index: 9999;
}

.modal-container .modal-close-button {
	background: url("/images/modal_close.gif") no-repeat;
	display: block;
	position: absolute;
	right: 0;
	width: 35px;
	height: 35px;
}

.modal-content {
	font-size: 12px;
	line-height: normal;
	padding: 35px 175px 30px 40px;
}

.modal-content h2 {
	color: #005696;
	font-size: 20px;
	font-weight: lighter;
}

.modal-content .modal-btn {
	display: inline-block;
	font-size: 16px;
	line-height: 39px;
	text-decoration: none;
}

.modal-content .continue {
	background-color: #0056a2;
	background-image: url("/images/submit_btn_arrow_right.png");
	background-position: right center;
	background-repeat: no-repeat;
	color: #FFFFFF;
	height: 39px;
	text-transform: uppercase;
	margin-right: 15px;
	padding: 0 54px 0 20px;
}

.modal-content .cancel {
	color: #00abe9;	
}

.modal-content .footnote {
	float: none;
	font-style: italic;
	width: 330px;
}


/* =BG FIX DUE TO PROBLEMS EXPERIENCED WITH SCREENSHOTS
----------------------------------------------- */
.bg{ position: absolute; height: 955px; width: 100%; top: 0; background: #4084b4 url(../images/background_01.gif) repeat-x;}